.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	text-align: center;

}
.redletters {
	font-family: sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #FF6666;
	text-align: center;
}
	
.Links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: Blue;
	text-align: center;
	text-decoration: none;	
}

.Header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000080;
}
.Gallerytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000080;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000080;
	text-align: left;
}
.quote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-weight: bold;
	color: Blue;
	text-align: center;

}
.HeaderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
	color: #000080;
	text-align: center;
}
.Indexlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	text-align: center;
}
.Available {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #00080;
	background-color: #CCCCCC;
	text-align: center;
	border: thin solid #CCCCCC;
}
.headeravailable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	background-color: #CCCCCC;
	text-align: center;
}
a: sans-serif;{
	font-family: sans-serif;
	color: Blue;
	text-align: center;
	text-decoration: none;
}
 a:visited, {
	text-decoration: none;
 } 
 a:hover, {
 	color: Red;
	text-decoration: none;
 } 
a:active, {
	color : Blue;
	text-decoration : none;
}
.tstright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: right;
}
.txtleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small; 
	text-align: left;
}

.newbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
 color: #000080;
	text-decoration: none;
	text-align: center;
}

.borders { 
    border: 1px solid #000080;
}

